.price	{font-family: arial;font-size: 14px;color: #000000; font-weight:bold }
.HeaderLinks	{font-family: arial;font-size: 12pt;color: #585C68; font-weight:bold }
:hover.HeaderLinks	{font-family: arial;font-size: 12pt;color: #585C68; font-weight:bold; text-decoration:none; }
.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
:hover.TopBoxesText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuText	{font-family: arial;font-size: 11pt;color: #ffffff; }
:hover.RightMenuText	{font-family: arial;font-size: 11pt;color: #ffffff; }
.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #000000; }
:hover.RightMenuLinks	{font-family: arial;font-size: 10pt;color: #000000; }
.model	{font-family: arial;font-size: 10pt;color: #4C4D4D; }
.TodayProductName			 { font-family: arial; font-size: 18pt; color: #3A414C; text-decoration:none; }
:hover.TodayProductName			 { font-family: arial; font-size: 18pt; color: #666666 ; text-decoration:none; }
.TodayProductModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.TodayProductShortDesc			 { font-family: arial; font-size: 14pt; color: #3A414C; text-decoration:none; }
.TodayProductPrice	{font-family: arial;font-size: 18pt;color: #202020; }
.TodayProductCallNow			 { font-family: arial; font-size: 14pt; color: #202020; text-decoration:none; }
.ProdPname			 { font-family: arial; font-size: 15pt; color: #ffffff; text-decoration:none; }
.ProdShortDesc			 { font-family: arial; font-size: 13pt; color: #EF0002; text-decoration:none; }
.ProdLineText	{font-family: arial;font-size: 13pt;color: #EF0002;text-decoration:underline; }
.ProdModel	{font-family: arial;font-size: 12pt;color: #3A414C; }
.ProdRelatedProducts	{font-family: arial;font-size: 14pt;color: #414857; }
.FooterLinks	{font-family: arial;font-size: 11pt;color: #3C4245;text-decoration:none; }
:hover.FooterLinks	{font-family: arial;font-size: 11pt;color: #555555;text-decoration:none; }
.AdminCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.AdminCatList	{font-family: arial;font-size: 10pt;color: #555555;text-decoration:none; }
.RightCatList	{font-family: arial;font-size: 10pt;color: #000000;text-decoration:none; }
:hover.RightCatList	{font-family: arial;font-size: 10pt;color: #EC610C;text-decoration:none; }
.InfoPageTitle	{font-family: arial;font-size: 16pt;color: #ffffff;text-decoration:none; }



a            { font-family: arial; font-size: 10pt; color: #3D5378 ; text-decoration:none; }
a:hover			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.black            { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
:hover.black			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:underline; }
.small8		{ font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:none; }
:hover.small8			 { font-family: arial; font-size: 8pt; color: #000000 ; text-decoration:underline; }
.title	{font-family: arial;font-size: 12pt;color: #555555; }
.ErrorMsg	{font-family: arial;font-size: 10pt;color: #ff0000; }
.CatList            { font-family: arial; font-size: 10pt; color: #ffffff ; text-decoration:none; }
:hover.CatList			 { font-family: arial; font-size: 10pt; color: #000000 ; text-decoration:none; }
.orange            { font-family: arial; font-size: 10pt; color: orange ;font-weight:bold; text-decoration:none; }
:hover.orange			 { font-family: arial; font-size: 10pt; color: #000000 ;font-weight:bold; text-decoration:underline; }
textarea     { border:1px solid #808080; font-family: Arial; font-size: 10pt; color: #000000 ; background:#ECF1F7;  }
select       { font-family: arial; font-size: 10pt; color: #555555 }
td	{font-family: arial;font-size: 10pt;color: #000000; }
.ProductCallNow			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.ProductName			 { font-family: arial; font-size: 13px; color: #000000; text-decoration:none; }
:hover.ProductName			 { font-family: arial; font-size: 13px; color: #004A9F ; text-decoration:none; }
.ProductShortDesc			 { font-family: arial; font-size: 9pt; color: #202020; text-decoration:none; }
.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
:hover.red			 { font-family: arial; font-size: 11pt; color: red ; text-decoration:none; }
.red8			 { font-family: arial; font-size: 8pt; color: red ; text-decoration:none; }
:hover.red8			 { font-family: arial; font-size: 8pt; color: #555555 ; text-decoration:none; }
.News			 { font-family: arial; font-size: 10pt; color: #4C535F ; text-decoration:none; }
:hover.News			 { font-family: arial; font-size: 10pt; color: #555555 ; text-decoration:none; }
.supplierTitle	{font-family: Aharoni;font-size: 30pt;color: #555555; font-style:italic; font-weight:bold }

.input_shadow
{
	background: #fff url('images/inputbg.jpg') top left;
	font: 12px arial,helvetica,tahoma;
	border: 1px solid #999;
	border-top-width: 0px;
	height: 18px;
	color:#000000;
}



.formbutton1{
   color:#ffffff;
   font-family:'arial';
   font-size:14px;
   font-weight:bold;
   background-color:#004A9F;
   border:1px solid #76A4D8;
   padding:5px;
	cursor: pointer;
      }
      
  

.GetPricebutton {
	border: 1px solid #333333;
	height: 18px;
	background-color: #eeeeee;
	background-image: url('images/button_shadow.gif');
	cursor: pointer; font-variant:normal; font-size:12px; font-family:arial; color:#cc0000; font-weight:bold
}


body         
{ 
font-family: arial;
font-size: 10pt;
color: #000000;
}


.Tabletitle			 { font-family: arial; font-size: 11pt; color: #cc0000 ; text-decoration:none; }
.grey			 { font-family: arial; font-size: 10pt; color: #666666 ; text-decoration:none; }
.Services			 { font-family: arial,helvetica; font-size: 11pt; color: #3d3d3d ; text-decoration:none; }
.TopBarLink			 { font-family: arial; font-size: 10pt; color: #000000; text-decoration:none; }
:hover.TopBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:none; }
.FooterBarLink			 { font-family: arial; font-size: 10pt; color: #555555; text-decoration:none; }
:hover.FooterBarLink		 { font-family: arial; font-size: 10pt; color: #cc0000 ; text-decoration:underline; }
.topmenu    {font-size: 14px; color: #000000 ; text-decoration:none; font-weight:bold; padding-left:15px; }
.topmenu:hover    {font-size: 14px; color: #000000 ; text-decoration:none; font-weight:bold }
.prodcubemodel { font-size: 10px; color: #ffffff ; }
.ProductTechInfoBold			 { font-size: 20px; color: #000000;font-weight:bold }
.ProdPname2			 { font-family: arial; font-size: 14pt; color: #000000 ; text-decoration:none;font-weight:bold }



.formbutton {
    padding: 5px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 1px solid #000000; 
    background-color:#91A939;
    width:120px;
    height:30px;
    margin:5px;
	cursor: pointer;
	color:#ffffff;
	font-size:14px;
	font-family:Arial;
}
.formbutton:hover {
    padding: 5px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 1px solid #91A939; 
    background-color:#DE1785;
    width:120px;
    height:30px;
    margin:5px;
	cursor: pointer;
	color:#ffffff;
	font-size:14px;
	font-family:Arial;
}
.mfrimage
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    
}
.formbutton2 {
    padding: 5px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 1px solid #6D97CD; 
    background-color:#023473;
    width:120px;
    height:30px;
    margin:5px;
	cursor: pointer;
	color:#ffffff;
	font-size:14px;
	font-family:Arial;
}
.formbutton2:hover {
    padding: 5px;
    border-radius:5px;
    -moz-border-radius:5px;
    -webkit-border-radius:5px;
    border: 1px solid #023473; 
    background-color:#6D97CD;
    width:120px;
    height:30px;
    margin:5px;
	cursor: pointer;
	color:#ffffff;
	font-size:14px;
	font-family:Arial;
}

.topbannerright
{
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 15px;
        
}

.roundcorner5
{
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
        
}

.rightmenutop 
{
border-top-left-radius:20px;
-moz-border-radius-topleft:20px;
-webkit-border-top-left-radius:20px;
background-color:#91A939;
text-align:right;
direction:ltr;
width:161px;
border:1px solid #91A939;
padding:3px
    }
.rightmenutoptext {color:#ffffff; font-size:18px; font-weight:bold}